<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse45" >Imbentaryo ng mga ligtas na evacuation centers o lugar na pupuntahan ng mga pamilyang maaring maapektuhan ng peligro o panganib</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_3_j.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse45" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_j WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_j" action="tab_3_j.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Sitio/<br>Purok/<br>Zone/<br>Block/<br>Street</td>
                <td colspan="2" align="center" style="vertical-align:middle">Kabuuang Bilang<br>ng Populasyon</td>
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng <br>Populasyon na<br> nasa Risgo (o <br>maaaring<br> maapektuhan ng <br>Peligro o <br>Panganib)</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Pangalan <br>ng<br>Evacuation <br>Center <br>(Plan A) <br>Pag-aari ng <br>Gobyerno</td> 
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng <br>kayang ma-<br>accommodate</td> 
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng <br>hindi kayang<br> ma-<br>accommodate</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Pangalan ng <br>Evacuation <br>Center (Plan <br>B) Pag-aari<br>ng Pribadong <br>Tao, Pamilya <br>o Negosyante</td>
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng <br>taong kayang <br>tanggapin/<br>i-<br>accommodate</td> 
                <td colspan="2" align="center" style="vertical-align:middle">Bilang ng hindi<br> kayang i-<br>accommodate ng <br>Plan A at B</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Remarks</td> 
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_36" name="var_36" value="<?php echo $row['var_36']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_37" name="var_37" value="<?php echo $row['var_37']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_43" name="var_43" value="<?php echo $row['var_43']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_44" name="var_44" value="<?php echo $row['var_44']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_46" name="var_46" value="<?php echo $row['var_46']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_47" name="var_47" value="<?php echo $row['var_47']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_48" name="var_48" value="<?php echo $row['var_48']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_49" name="var_49" value="<?php echo $row['var_49']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_50" name="var_50" value="<?php echo $row['var_50']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_51" name="var_51" value="<?php echo $row['var_51']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_52" name="var_52" value="<?php echo $row['var_52']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_53" name="var_53" value="<?php echo $row['var_53']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_54" name="var_54" value="<?php echo $row['var_54']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_55" name="var_55" value="<?php echo $row['var_55']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_56" name="var_56" value="<?php echo $row['var_56']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_57" name="var_57" value="<?php echo $row['var_57']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_58" name="var_58" value="<?php echo $row['var_58']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_59" name="var_59" value="<?php echo $row['var_59']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_60" name="var_60" value="<?php echo $row['var_60']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_61" name="var_61" value="<?php echo $row['var_61']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_62" name="var_62" value="<?php echo $row['var_62']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_63" name="var_63" value="<?php echo $row['var_63']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_64" name="var_64" value="<?php echo $row['var_64']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_65" name="var_65" value="<?php echo $row['var_65']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_66" name="var_66" value="<?php echo $row['var_66']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_67" name="var_67" value="<?php echo $row['var_67']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_68" name="var_68" value="<?php echo $row['var_68']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_69" name="var_69" value="<?php echo $row['var_69']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_70" name="var_70" value="<?php echo $row['var_70']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_71" name="var_71" value="<?php echo $row['var_71']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_72" name="var_72" value="<?php echo $row['var_72']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_73" name="var_73" value="<?php echo $row['var_73']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_74" name="var_74" value="<?php echo $row['var_74']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_75" name="var_75" value="<?php echo $row['var_75']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_76" name="var_76" value="<?php echo $row['var_76']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_77" name="var_77" value="<?php echo $row['var_77']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_78" name="var_78" value="<?php echo $row['var_78']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_79" name="var_79" value="<?php echo $row['var_79']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_80" name="var_80" value="<?php echo $row['var_80']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3jvar_81" name="var_81" value="<?php echo $row['var_81']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_82" name="var_82" value="<?php echo $row['var_82']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_83" name="var_83" value="<?php echo $row['var_83']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_84" name="var_84" value="<?php echo $row['var_84']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_85" name="var_85" value="<?php echo $row['var_85']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_86" name="var_86" value="<?php echo $row['var_86']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_87" name="var_87" value="<?php echo $row['var_87']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_88" name="var_88" value="<?php echo $row['var_88']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_89" name="var_89" value="<?php echo $row['var_89']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_90" name="var_90" value="<?php echo $row['var_90']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_91" name="var_91" value="<?php echo $row['var_91']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_92" name="var_92" value="<?php echo $row['var_92']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_93" name="var_93" value="<?php echo $row['var_93']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_94" name="var_94" value="<?php echo $row['var_94']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_95" name="var_95" value="<?php echo $row['var_95']; ?>" />
                <td><input type="text" style="width:100%" id="t3jvar_96" name="var_96" value="<?php echo $row['var_96']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Total</td>
                <td><input type="number" style="width:100%" id="t3jvar_97" name="var_97" value="<?php echo $row['var_97']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_98" name="var_98" value="<?php echo $row['var_98']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_99" name="var_99" value="<?php echo $row['var_99']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_100" name="var_100" value="<?php echo $row['var_100']; ?>" />
                <td></td>
                <td><input type="number" style="width:100%" id="t3jvar_101" name="var_101" value="<?php echo $row['var_101']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_102" name="var_102" value="<?php echo $row['var_102']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_103" name="var_103" value="<?php echo $row['var_103']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_104" name="var_104" value="<?php echo $row['var_104']; ?>" />
                <td></td> 
                <td><input type="number" style="width:100%" id="t3jvar_105" name="var_105" value="<?php echo $row['var_105']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_106" name="var_106" value="<?php echo $row['var_106']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_107" name="var_107" value="<?php echo $row['var_107']; ?>" />
                <td><input type="number" style="width:100%" id="t3jvar_108" name="var_108" value="<?php echo $row['var_108']; ?>" />
                <td></td> 
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_j" id="tab_3_j"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 